/* Account Info Specific */

/* no border around any image */
a img {
	border: none;
}

/* Form Labels */
.formLabel {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

.formLabelSmall {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

.formLabelError {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: red;
}

/* Field Labels */
.fieldLabel {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

.fieldLabelSmall {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

/* Field Values */
.fieldValue {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.fieldValueSmall {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.fieldValueRed {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: red;
}

.required {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: red;
}

/* Column Heading */
.columnHeading {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

/* Section Heading */
.sectHead {
	font-family: Georgia, Times, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

/* Form Links */
a.formLink {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	color: #0000ff;
	font-weight: bold;
}

a.formLink:link {
	color: #0000ff;
	text-decoration: underline;
}

a.formLink:visited {
	color: #333333;
	text-decoration: underline;
}

a.formLink:hover {
	color: #336699;
	text-decoration: none;
}

a.formLink:active {
	color: #000099;
	text-decoration: underline;
}

/* Heading Text */
.headingTextSm {
	font-family: times, "Times New Roman", times-roman, georgia, serif;
	font-size: 1.4em;
	color: gray;
	font-weight: normal;
}

.headingTextMed {
	font-family: times, "Times New Roman", times-roman, georgia, serif;
	font-size: 1.7em;
	color: gray;
	font-weight: normal;
}

.headingTextBase {
	font-family: times, "Times New Roman", times-roman, georgia, serif;
	font-size: 1.2em;
	color: #000000;
	font-weight: bold;
	padding: 0;
	display: inline;
}

.headingTextLg {
	font-family: times, "Times New Roman", times-roman, georgia, serif;
	font-size: 2.2em;
	color: #000000;
	font-weight: bold;
}

.lwrCaseCaps {
	font-family: times, "Times New Roman", times-roman, georgia, serif;
	text-transform: uppercase;
	font-size: .8em;
	color: #000000;
	font-weight: bold;
	display: inline;
}

/* body */
.bodyError {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: red;
}

/* main content menues */
.mcmenues {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin-top: 3px;
	margin-bottom: 5px;
	float: right;
}

span.mcmenues a:link {
	color: #000099;
	text-decoration: underline;
}

span.mcmenues a:visited {
	color: #000099;
	text-decoration: underline;
}

span.mcmenues a:hover {
	color: #336699;
	text-decoration: none;
}

span.mcmenues a:active {
	color: #000099;
	text-decoration: underline;
}

div#headerOld {
	background: #cccccc;
	padding: 2px;
}

div.aiBody {
	margin-left: 28px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

div.aiBody h1 {
	font: 1.2em verdana, arial, helvetica, sans-serif;
	margin-bottom: 0;
	margin-top: 0;
}

div.aiBody h2 {
	font: 1.2em verdana, arial, helvetica, sans-serif;
	color: grey;
	margin-bottom: 0;
	margin-top: 0;
}

div.aiBody h4 {
	font: 1em verdana, arial, helvetica, sans-serif;
	font-weight: normal;
	margin-top: 0;
}

div.aiBody h5 {
	font: .8em verdana, arial, helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	margin-top: -15px;
}

div.aiBody hr {
	margin-top: 0px;
	width: 100%;
	clear: right;
}

#content {
	border: 0;
	background: white;
	font-size: 100%;
	line-height: 1.4em;
}

.contactBlock_n {
	/* narrow width title block line */
	border-top: 3px ridge #CCCCCC;
	padding-bottom: 0px;
	width: 70%;
}

.contactBlock {
	border-top: 3px ridge #CCCCCC;
	padding-bottom: 0px;
}

#content div h3 {
 /* groovy floating topright headings at http://www.sitepoint.com/article/fancy-form-design-css/4 */
	font: bold 1.5em times, Times New Roman, times-roman, georgia, serif;
	text-transform: uppercase;
	background-color: #FFFFFF;
	padding: 0px 3px 0px 3px;
	clear: right;
	color: black;
	margin: 0;
	position: relative;
	left: 15px;
	top: -.8em;
	border: 0 none;
	display: inline;
}

div.aiBody form {
  /* set width in form, not fieldset */
	clear: left;
	font: 100% verdana,arial,sans-serif;
	margin: 0;
	padding: 0;
}

div.aiBody form label {
	font-size: 12px;
	float: left;
	width: 140px;
	text-align: right;
	margin-right: .3em; /* use label to set space between label and right content (could be text or input.) Not perfect spacing with test to right, but better than trying to use label for all spacing. If top ro bottom border specifiec, text to right doesn't line up vertically i.e. baslines for label/text '_ -' */
	color: #666666;
	}

div.aiBody form input, select { 
	margin: 0em 0em .35em .3em; /* set input elements bottom and left borders for spacing so test to right of 'label' lines up correctly in forms */
	}

div.aiBody form br {
	clear: left;
	}
	
div.billForm {
	clear: left;
	font: 100% verdana,arial,sans-serif;
}
div.billForm label {
	font-size: 12px;
	float: left;
	width: 140px;
	text-align: right;
	margin-right: .3em; /* use label to set space between label and right content (could be text or input.) Not perfect spacing with test to right, but better than trying to use label for all spacing. If top ro bottom border specifiec, text to right doesn't line up vertically i.e. baslines for label/text '_ -' */
	color: #666666;
	}

div.billForm input, select { 
	margin: 0em 0em .35em .3em; /* set input elements bottom and left borders for spacing so test to right of 'label' lines up correctly in forms */
	}

div.billForm br {
	clear: left;
	}

.removeButtonLink {
	display: block;
	width: 13px;
	height: 13px;
	background: url('/graphics/removeButtHov.png') bottom;
	text-indent: -99999px;
}

.removeButtonLink:hover {
	background-position: 0 0;
}

div.postFoot {
	font-family: arial, helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	float: right;
	}
			
div.postFootLeft {
	font-family: arial, helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	float: left;
	}
	
div.leftAiNav a:link { color: #0000ff; text-decoration: underline; }
div.leftAiNav a:visited { color: #0000ff; text-decoration: underline; }
div.leftAiNav a:hover { color: #336699; text-decoration: none; }
div.leftAiNav a:active { color: #000099; text-decoration: underline; }

div.leftAiNav img { border: none; padding-right: 3px; }

/* two column parts for charge details */
div#colContainer {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	margin: 0px 0px 0px 28px;
	}

div.tcLeft {
	float: left;
	width: 80%;
	margin-bottom: 3px;
	display: inline;
	}

div.tcRight {
	float: right;
	width: 20%;
	margin-bottom: 3px;
	text-align: right;
	}

div.tcRight-80 {
	float: right;
	width: 80px;
	margin-bottom: 3px;
	text-align: right;
	}
	
div#colContainer li {
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
	clear: both;
	}
	
div#colContainer ul {
	margin-left: 0px;
	padding-left: 0px;
	margin-top: -5px;
	padding-top: 0px;
	}

div#colContainer h1 {
	float: left;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}

div#colContainer h2 {
	float: left;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}

div.psuedoForm {
	font-family: verdana, arial, helvetica, sans-serif;
	margin-left: 30px;
	}

div.psuedoForm dt {
	float: left;
	width: 120px;
	text-align: right;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	clear: both;
	}

div.psuedoForm dd {
	float: left;
	width: 300px;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	margin-left: 5px;
	display: inline;
	}

div.psuedoFormWide {
	font-family: verdana, arial, helvetica, sans-serif;
	}

div.psuedoFormWide dt {
	float: left;
	width: 140px;
	text-align: right;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	clear: both;
	}

div.psuedoFormWide dd {
	float: left;
	width: 300px;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	margin-left: 5px;
	display: inline;
	}

.alSpan-freeLeft {
	float: left;
	display: inline;
	}

.alSpan-freeLeftPad {
	float: left;
	padding-left: 30px;
	}

.alSpan-freeRight {
	float: right;
	display: inline;
	}
	
/* special span for invoice list checkbox */
.alSpan-20 {
	float: left;
	width: 20px;
	}

.alSpan-30 {
	float: left;
	width: 30px;
	}
	
.alSpan-60 {
	float: left;
	width: 60px;
	}

.alSpan-90 {
	float: left;
	width: 90px;
	}

/* right float for invoice detail columns */
.alSpan-90r {
	float: right;
	width: 90px;
	}

.alSpan-120 {
	float: left;
	width: 120px;
	}

.alSpan-150 {
	float: left;
	width: 150px;
	}

.alSpan-180 {
	float: left;
	width: 180px;
	}

.alSpan-180i {
	float: left;
	width: 170px;
	margin-left: 10px;
	}
	
.alSpan-210 {
	float: left;
	width: 210px;
	}

/* special span for invoice list */
.alSpan-225 {
	float: left;
	width: 225px;
	text-align: right;
	margin-right: 5px;
	font-weight: bold;
	}

.alSpan-240 {
	float: left;
	width: 240px;
	}

.alSpan-240i {
	float: left;
	width: 215px;
	margin-left: 25px;
	}
	
.alSpan-270 {
	float: left;
	width: 270px;
	}

.alSpan-270i {
	float: left;
	width: 245px;
	margin-left: 25px;
	}

.alSpan-300 {
	float: left;
	width: 300px;
	}

.alSpan-360 {
	float: left;
	width: 360px;
	}

.alSpan-390 {
	float: left;
	width: 390px;
	}

.alSpan-420 {
	float: left;
	width: 420px;
	}

.alSpan-480 {
	float: left;
	width: 480px;
	}

.alSpan-510 {
	float: left;
	width: 510px;
	}

.alSpan-540 {
	float: left;
	width: 540px;
	}

.alSpan-600 {
	float: left;
	width: 600px;
	}

/* percent spans for invoice detail */
.alSpan-5rp {
	float: right;
	width: 5%;
	}
	
.alSpan-10rp {
	float: right;
	width: 10%;
	}
	
.alSpan-16rp {
	float: right;
	width: 16%;
	}

.alSpan-68p {
	float: left;
	width: 68%;
	}

.alSpan-75p {
	float: left;
	width: 75%;
	}

/* special case for total due line in invoice details */
.alSpan-84p {
	float: left;
	width: 84%;
	text-align: right;
	}

.headerText {
	font-family: times, Times New Roman, times-roman, georgia, serif;
	}

form#csvlogs { 
	background-color: #CCCCCC;
	color: #000000;
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}

form#logfilter { 
	background-color: #CCCCCC;
	color: #000000;
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}

.ident {
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	font-family: helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-transform: uppercase;
	}

.topMsg { font-family: verdana, arial, helvetica, sans-serif; font-size: 1.0em; color: white; }

span.topMsg img {
	vertical-align: middle; 
	margin: 4px 0px 0px 0px; 
	float: left;
	clear: right;
	}

.topMsg ul {
	display: inline-block;
	list-style-type: none;
	padding: 4px;
	margin: 0px;
	}
  
.topMsg ul li {
	display: inline-block;
	background: url('/graphics/msgBullet.png') no-repeat 3px .15em;
	margin: 0;
	padding: 0 10px 0px 18px;
	float: left;
	}

.admin {
	float: right;
	clear: right;
	}

.pgMsg {
	font-family: verdana geneva arial;
	font-size: 1.25em;
    margin: -15px 30px 15px 20px;
	}